Bug 967404 - yum update fails on ffmpeg package
yum update fails on ffmpeg package
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 00:17 EDT by Jeff Lehrkamp
Modified: 2013-05-27 03:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-27 03:12:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Lehrkamp 2013-05-27 00:17:16 EDT
Description of problem:
Error running updates with apper

Version-Release number of selected component (if applicable):


How reproducible:
update package with apper occurs everytime

Steps to Reproduce:
1.
2.
3.

Actual results:
receives error "ERROR with transaction check vs depsolve:
ffmpeg-libs Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum"

Expected results:


Additional info:
Comment 1 Jan Zeleny 2013-05-27 03:12:29 EDT
Since there is no way near enough information in the report, I'm closing it.

Even if there was sufficient amount of information here, it would most likely point towards pre-existing issues on the installed system (broken dependencies or some old package holding back the update). Please read the complete output of yum, it always indicates what the problem is so fixing it by removing some offending packages shouldn't be a big problem.

Note You need to log in before you can comment on or make changes to this bug.